yuncms/yii2-system

This package is abandoned and no longer maintained. The author suggests using the yuncms/yuncms-core package instead.

The system extension for the yuncms

Installs: 560

Dependents: 3

Suggesters: 0

Security: 0

Stars: 2

Watchers: 0

Forks: 2

Open Issues: 0

Type:yii2-extension

2.0.2.1 2017-11-03 10:40 UTC

This package is auto-updated.

Last update: 2019-02-20 19:39:46 UTC


README

Build Status

Installation

The preferred way to install this extension is through composer.

Either run

$ composer require yuncms/yii2-system

or add

"yuncms/yii2-system": "~2.0.0"

to the require section of your composer.json file.

集成一些常用的方法和类

Add this to your main configuration's components array

'components' => [
    'settings' => [
        'class' => 'yuncms\system\components\Settings'
    ],
    ...
]

License

this is released under the MIT License. See the bundled LICENSE.md for details.